<?php
	
	class Subgrupo {
		
		private $codgrupo;
		private $codsubgrupo;
		private $descricao;

		public function __construct() {
			$this->setCodgrupo("");
			$this->setCodsubgrupo("");
			$this->setDescricao("");
		}
		
		public function getCodgrupo(){
			return $this->codgrupo;
		}

		public function setCodgrupo($codgrupo){
			$this->codgrupo = $codgrupo;
		}

		public function getCodsubgrupo(){
			return $this->codsubgrupo;
		}

		public function setCodsubgrupo($codsubgrupo){
			$this->codsubgrupo = $codsubgrupo;
		}

		public function getDescricao(){
			return $this->descricao;
		}

		public function setDescricao($descricao){
			$this->descricao = $descricao;
		}

	}
	
?>